Bug 23705 - Impossible to select error message
Impossible to select error message
Status: CLOSED WONTFIX
Product: Source-Navigator
Classification: Retired
Component: gui (Show other bugs)
4.5.1
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: irox
irox
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-10 08:21 EST by Stephane Corbe
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-23 15:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephane Corbe 2001-01-10 08:21:15 EST
When an error occur and the message box appears,
there's is no way to selected the text of the error
(and to put it in a bug report for instance with a mouse selection/copy)

I find this with a clearcase error.
Comment 1 Elliot Lee 2004-08-23 15:41:47 EDT
Closing bugs for old packages that don't have a maintainer.

Note You need to log in before you can comment on or make changes to this bug.